table{
  font-family: "Arial", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  text-align:center;
  border: 3px solid #ff9966;
  padding: 8px;
}

tr:hover {background-color: #ddd;}

th {
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #ff5500;
  color: white;
}

input[type="button"]{
    font-weight:bold;
    font-size:16px;
   	width:30%;
    height:40px;
}

#btnSubmitUsersSelection{
	background-color:#66ccff;
}
#btnCancelUsersSelection{
	background-color:#ff5050;
}

#divModalPage {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 150px;
  left: 0;
  top: 0;
  width: 100%;
  height: 500px;
  overflow: auto;
  background-color: rgba(0,0,0,0.6);
}

#modal-content {
  background-color: #ffffcc;
  margin: auto;
  padding: 20px;
  border: 5px solid #ffff80;
  border-radius:5px;
  width: 80%;
  overflow: auto;
  height:70%;
  text-align:center;
}

.close {
  color: #ff7733;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color:  #990000;
  cursor: pointer;
}
